.sidebar {
  width: 250px !important;
  min-width: 250px !important;
  max-width: 250px !important;
  flex: 0 0 250px !important;
  background-color: #24314d;
}

.sidebar ul.main-menu {
  background-color: #24314d !important;
}

ul li.ant-menu-item, .ant-menu-submenu-title {
  color: #E6E6E6 !important;
}

.sidebar .ant-menu.ant-menu-sub {
  background-color: #253b5b !important;
}

.sidebar > .ant-layout-sider-trigger {
  width: 250px !important;
  min-width: 250px !important;
  max-width: 250px !important;
  background-color: #24314d;
  border-top: 1px solid #a8b8d6;
}

.sidebar.ant-layout-sider-collapsed, .sidebar.ant-layout-sider-collapsed > .ant-layout-sider-trigger {
  width: 80px !important;
  min-width: 80px !important;
  max-width: 80px !important;
  background-color: #24314d;
}

.toggleTrigger {
  display: inline-block;
  padding: 0 25px;
  font-size: 22px;
  line-height: 64px;
  cursor: pointer;
  transition: color 0.3s;
  color: #ffffff;
}

.toggleTrigger svg {
  position: relative;
  top: 3px;
}

.toggleTrigger:hover {
  color: #ffffff;
  background-color: #008bcc;
}

.logo {
  height: 32px;
  margin: 16px;
  background: #11649D;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.logo-title {
  font-size: 18px;
  text-transform: uppercase;
  color: #fff;
  font-family: 'Saira Stencil One', cursive;
  animation: 0.1s fadeIn;
  animation-fill-mode: forwards;
  visibility: hidden;
}

@keyframes fadeIn {
  99% {
    visibility: hidden;
  }
  100% {
    visibility: visible;
  }
}

.ant-layout-sider-collapsed .logo-title {
  display: none;
}

.ant-layout-sider-collapsed .logo {
  height: 50px;
  width: 50px;
  border-radius: 50%;
}

.logo-icon {
  display: none;
}

.ant-layout-sider-collapsed.sidebar .logo-icon {
  display: inline-block;
  height: 50px !important;
  width: 50px !important;
}